# Generated by makepkg 4.1.2
# using fakeroot version 1.20.2
# Mon Dec  1 14:35:44 UTC 2014
pkgname = netbeans
pkgver = 8.0.2-1
pkgdesc = IDE for Java, HTML5, PHP, Groovy, C and C++
url = http://netbeans.org/
builddate = 1417444543
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 614888448
arch = any
license = CDDL
backup = usr/share/netbeans/etc/netbeans.conf
depend = java-environment
depend = ttf-font
depend = libxtst
depend = giflib
depend = atk
optdepend = php: for developing programs in php
optdepend = groovy: for developing programs in groovy
optdepend = lib32-glibc
makedepend = gendesk
makedepend = setconf
makepkgopt = !strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
